-- todo: add extra stage

local prefix = GAMESTATE:IsCourseMode() and "_course" or "_gameplay";

local songOpts = GAMESTATE:GetSongOptionsString();
local frameType = string.find(songOpts, "Lives") and "oni" or "life";

return LoadActor( THEME:GetPathG("ScreenGameplay","LifeFrame/"..prefix.." "..frameType.." frame") );